---
title: Projects
external_links:
    process: true
    title: false
    no_follow: true
    mode: active
    target: _blank
taxonomy:
    category:
        - page
content:
    limit: 5
    pagination: '1'
    order:
        dir: desc
        by: date
    items: '@self.children'
---

### Some Tetalab projects

A non-exhaustive list of projects conducted by Tetalab members:
  * [Novela](#novela)
  * [le Bit et le couteau](#lebit)
  * [THSF](https://www.thsf.net/)
  * [Webcam Minitel](#webcam)
  * [Binary Hero](#binary)
  * [Puzzle Bobble](#puzzle)
  * [LedPong](#ledpong)



#### Novela <a id="novela"></a>

From 2011 to 2014, Tetalab has participated to the [Novela](https://www.fete-connaissance.fr/?cadre=festival-la-novela) organizing DIY/hacking/vulgarization workshops.

* 2014 edtion : Hackers Bazar, Bristlebot design and creation workshop [Git](https://github.com/tetalab/Novela-2014)
* 2013 edition : Off (TV-B-Gone) and Booster (Flashlight using impaired batteries)
* 2012 edition : Collective work, ADD-IT
* 2011 edition : Garage version of the Bristlebot design and creation workshop

![Novela](https://vimeo.com/76852201)

![Novela 2012](https://www.youtube.com/watch?v=fQOU1zKNQCE)

[Top](#Top)

#### le Bit et le couteau <a id="lebit"></a>

From 2011 to 2014, Tetalab participated in a radio show called «Le Bit et le couteau» (The bit and the knive, a word play with ["La bite et le couteau"](https://www.reddit.com/r/French/comments/1v7651/french_expressions_you_wont_learn_in_school_an/)) which was on air every 3 weeks.
During the show guests were present and topics like IT security, network neutrality were brought.

While the show was live, listeners were able to ask questions to guests and bring more detailed informations about present topic.

OGG or MP3 downloads of all chronicles are available [here](https://static.tetalab.org/le_bit_et_le_couteau/).

[Top](#Top) 
 
#### Webcam Minitel <a id="webcam"></a>

Minitel (a 80's pure French tech Internet ancestor) is very loved at Tetalab. We were even enough lucky to unbox a brand new one !

![Minitel unboxing on Vimeo](https://vimeo.com/45606065)

While the minitel was and still is the French Tech flagship (:D), it always missed an important peripheral device: A webcam.

Challenge accepted! Fabrice, Renaud, PG and Phil made a WebCam2Minitel interface.


![Processing2minitel](processing2minitel_1.jpg)

Needed :
* An arduino
* A minitel
* A PC computer with a [Processing](https://processing.org/) installation
* A webcam

On the DIN wire available with the pink Minitel device available at Tetalab, pin identifications are as follows:
* orange: GND
* black: 6
* brown: 7

Then a Processing sketch will grab video and generate the corresponding "moizaïque" char codes.

![Processing2Minitel on Vimeo](https://vimeo.com/29066135)

Code is available at [Git](https://git.tetalab.org:8888/tetalab/webcam2minitel).

This project inspirated two other hackers groups:
1. Labo media group who ported it to Linux using GSVideo library. [External link](https://wiki.labomedia.org/index.php/Processing_vs_Arduino_vs_Minitel)
2. Open atelier group who had good time with it. [External link](https://openatelier.labomedia.org/#25)
2. Open atelier qui a visiblement passé un bon moment. [External link](https://openatelier.labomedia.org/#25)

[Top](#Top)

#### Binary Hero <a id="binary"></a>


Binary hero is a game inspired from Guitar Hero. Its goal is the binary transcription of a decimal digit using switches.

This project takes origin in an old processor experimentation board (well I think it was and at least it looked good and vintage), the will of experimentating
the [TVout](https://code.google.com/p/arduino-tvout/) library (Who had never dreamed of building his own console ?)

The real originality of this project is its game controler: An old processor exprimentation board (or something like this, noone knows). Using this board had a meaning; Reuse as many components as possible.

![Binary Hero on Vimeo](https://vimeo.com/16961527)

Code is available on our [Git](https://git.tetalab.org:8888/tetalab/binaryhero).

[Top](#Top)

#### Puzzle Bobble <a id="puzzle"></a>

![Puzzle Bobble](puzzle.jpg)

![Puzzle Bobble on Vimeo](https://vimeo.com/59133921)

All explainations are available on [Github](https://github.com/tetalab/Puzzle-Bobble).

[Top](#Top)


#### LedPong <a id="ledpong"></a>

![LedPong-Kinect](led-pong-wall-kinect.jpg)

LedPong is a low-res screen driven by an arduino using serial port, a 433 characters long string and Z-protocol.

The Arduino processes the string and changes it to an I2C command transmited on each column of the LedPong screen.

To allow PWM usage for each led, each column of leds of the LedPong is controled by a MAX7313.

![LedPong on Vimeo](https://vimeo.com/12173592)

![LedPong on Youtube](https://www.youtube.com/watch?v=SWTvYQtvLHI)

Fab secrets <s>are</s> are available on GitHub [here](https://github.com/alx/ledpong), [there](https://github.com/alx/node-ledpong) et [there](https://github.com/sack/ledPongTv2).

[Top](#Top)
