---
title: Projets
external_links:
    process: true
    title: false
    no_follow: true
    mode: active
    target: _blank
taxonomy:
    category:
        - page
---


### Quelques réalisations du Tetalab

Une liste non exhaustive de projets auquels les membres du Tetalab ont participé(e)s
  * [Novela](#novela)
  * [le Bit et le couteau](#lebit)
  * [THSF](https://www.thsf.net/)
  * [Webcam Minitel](#webcam)
  * [Binary Hero](#binary)
  * [Puzzle Bobble](#puzzle)
  * [LedPong](#ledpong)



#### Novela <a id="novela"></a>


De 2011 à 2014 le Tetalab a participé à la [Novela](https://www.fete-connaissance.fr/?cadre=festival-la-novela) en organisant des ateliers DIY/Bricole/Vulgarisation tout public.

* Edition 2014 : Hackers Bazar, atelier de création de bristlebot design [Git](https://github.com/tetalab/Novela-2014)
* Edition 2013 : Création de Off (TV-B-Gone) et Booster (lampe torche utilisant des piles affaiblies)
* Edition 2012 : Réalisation d'une œuvre collective ADD-IT
* Edition 2011 : Atelier de création de bristlebot version garage.

![Vulagrisation à la Novela (Vimeo)](https://vimeo.com/76852201)

![Vulagrisation à la Novela 2012 (youTube)](https://www.youtube.com/watch?v=fQOU1zKNQCE)

[Top](#Top)

#### le Bit et le couteau <a id="lebit"></a>

Tetalab a mené une chronique radio appelée «Le Bit et le couteau» toutes les 3 semaines, 13h20 / 14H, sur Canal Sud de octobre 2011 à novembre 2014.
Durant celle ci furent abordées des questions de sécurité informatique, de neutralité du net, avec la présence d'un(e) invité(e). 

Les auditeurs étaient invités à poser des questions en direct et apporter leurs compléments sur les sujets traités durant l'émission via pad.

Vous trouverez toutes les chroniques [ICI](https://static.tetalab.org/le_bit_et_le_couteau/) en telechargement direct sous format OGG ou MP3.

[Top](#Top) 
 
#### Webcam Minitel <a id="webcam"></a>


Le minitel au Tetalab on adore; nous avons même eu la chance de pouvoir déballer un minitel 1 neuf.

![Minitel unboxing](https://vimeo.com/45606065)

Cependant il manquait un périphérique important à ce fleuron de la technologies Français, une Webcam. Fabrice, Renaud, PG et Phil ont réalisé un interface WebCam => Minitel.

![Processing2Minitel](processing2minitel_1.jpg)

Il faut :
* Un arduino
* Un minitel
* Un PC avec processing et une webcam

Sur le cable DIN disponible avec le minitel rose (au tetalab), les connexions sont celles-ci :
* orange: GND
* noir: 6
* marron: 7

Ensuite un sketch processing s’occupe de la capture et de la génération des caractères mosaïques

![WebCam2Minitel sur Vimeo](https://vimeo.com/29066135)

Le code disponible sur [Git](https://git.tetalab.org:8888/tetalab/webcam2minitel).

Ce projet a inspiré deux groupes :
1. Labo media qui a fait un portage du truc sous linux avec la librairie GSVideo => [Lien](https://wiki.labomedia.org/index.php/Processing_vs_Arduino_vs_Minitel)
2. Open atelier qui a visiblement passé un bon moment =>  [Lien](https://openatelier.labomedia.org/#25)

[Top](#Top)

#### Binary Hero <a id="binary"></a>


Binary hero est un jeu inspiré de Guitar Hero, le but est de transcrire un nombre décimal en binaire sur des interrupteurs a bascule.

Les origines de ce projet sont :

La récupération une vielle platine d’expérimentation pour processeur, enfin je crois, en tout cas cette plaque à une bonne tête et de plus possède une apparence bien vintage !

Une envie d’expérimenter la librairie [TVout](https://code.google.com/p/arduino-tvout/) (qui n’a jamais rêvé de créer simplement sa propre console de jeu).

L’originalité de ce projet est le contrôleur de jeu: une vielle plaque d’expérimentation pour processeur (ou autre chose, je suis pas sur). Le but de l'utilisation de cette plaquet était la réutilisation d'un maximum de composants.

![Binary Hero sur Vimeo](https://vimeo.com/16961527)

Le code est sur notre [Git](https://git.tetalab.org:8888/tetalab/binaryhero).

[Top](#Top)

#### Puzzle Bobble <a id="puzzle"></a>

![img](puzzle.jpg)

[Puzzle Bobble sur Vimeo](https://vimeo.com/59133921)

Toutes les explications sur [Github](https://github.com/tetalab/Puzzle-Bobble)

[Top](#Top)


#### LedPong <a id="ledpong"></a>

![LedPongWall-Kinect](led-pong-wall-kinect.jpg)

Le LedPong est un écran à basse résolution, piloté sur port série depuis un Arduino à partir d'une chaîne de 433 charactères grâce au Z-Protocol.

Un Arduino transforme cette chaîne en commande I2C qui sera transmise sur chaque colonne du LedPong.

Chacune de ces colonnes est contrôlées par un MAX7313 afin de permettre une utilisation en PWM de chaque led du LedPong.

![LedPongWall sur Vimeo](https://vimeo.com/12173592)

![LedPongWall sur Youtube](https://www.youtube.com/watch?v=SWTvYQtvLHI)

Les secrets de fabrication sont disponibles sur GitHub [ici](https://github.com/alx/ledpong), [là](https://github.com/alx/node-ledpong) et [là](https://github.com/sack/ledPongTv2).

[Top](#Top)
