---
title: THSF
published: true
taxonomy:
    category:
        - page
external_links:
    process: true
    title: false
    no_follow: true
    target: _blank
    mode: active
---

Issue de la rencontre entre le [Tetalab](../tetalab) et [Mix’Art Myrys](https://www.mixart-myrys.org), le Toulouse Hacker Space Factory est, depuis 2010, une rencontre autour de conférences, d’ateliers de pratiques et de propositions artistiques, ayant trait aux nouvelles technologies, dans la dynamique des hackerspaces.

C’est un événement basé sur la mise en commun de connaissances, un moment festif et convivial tourné vers l’utilisation créative des technologies, leurs appropriations et les enjeux que cela suscite.  
Il est ouvert à tout-e-s, débutant-e-s ou non, expert-e-s ou intéressé-e-s.

Un temps de rencontres et d’échanges, qui stimule la réflexion et la recherche dans de nombreux domaines, technologique bien sûr, mais au delà, sociologique, philosophique, artistique...  

2017 fut la 8ème édition de cet événement à Toulouse.

### THSF #9
Du **10 au 13 mai 2018** aura lieu la 9ème édition de cet évènement à [Mix’Art Myrys](https://www.mixart-myrys.org) (Toulouse).

Après avoir exploré en 2017, les principes fondamentaux de la méthodologie hacker, en particulier l’importance de la communication des savoirs, des techniques et des résultats expérimentaux, l’édition 2018 se penchera sur **le principe même de communication, du et des langage(s) et de leur appropriation pour la création de communs**. 
                                        
Avec l’extension des espaces d‘information et d’expression permise par internet et le développement continu des technologies de la communication, les mots, le langage, les concepts fusent, se créent, et se détériorent parfois aussitôt.
« innovation, numérique, communs, langage informatique, code, disruption, entropie, néguentropie... » 
                                        
Les sens varient, vrillent et se galvaudent à mesure que chacun en prend possession, les pratique et les détourne, de façon plus ou moins bien intentionnée.
Pourtant le langage, qu’il soit quotidien, conceptuel, informatique ou artistique, verbal, corporel, mathématique, visuel... demeure un outil privilégié pour la création de communs. 
                                        
Souhaitant ne pas laisser à certains pouvoirs économiques le soin d’orchestrer nos modes de penser, d’agir et de discourir, refusant que l’outil numérique et la data ne soient restreintes à une seule « économie de la donnée exclusivement prédatrice, qui repose sur l’élimination des singularités par le calcul », selon les mots de Bernard Stiegler, nous proposons avec la THSF de réunir artistes, chercheurs, hackers et militants qui oeuvrent à la production de langues et langages singuliers pour décrire notre monde et ses mutations, **se l’approprier et se donner une chance de le partager et de générer des Commun(S)**. 
                                        
L’occasion de revenir sur un premier malentendu : les hackers, à l’opposé de la doxa, ne sont **PAS** des «Personnes qui, par jeu, goût du défi ou souci de notoriété, cherchent à contourner les protections d’un logiciel, à s’introduire frauduleusement dans un système ou un réseau informatique. « (Dictionnaire Larousse), mais plutôt des bidouilleurs de codes et de technologies qui « partagent une idée simple : (...) le partage, le refus de l’autorité, et la nécessité d’agir par soi-même » (Steven Levy, L’Éthique du hacker). Or **porter un regard critique sur le monde et la société à laquelle nous appartenons, dans un souci de responsabilité, ne saurait être en soi frauduleux, mais bien une démarche civique**. 
                                        
Nous invitons donc les publics et spectateurs à venir participer de ces questionnements et terrains d’expérimentation, à dépasser les abus de langage pour partager in fine du sens et du sensible, dans l’idée que, comme l’écrit Bruno Latour : « Le monde commun est à composer, tout est là. Il n’est pas déjà là enfoui dans une nature, dans un universel, dissimulé sous les voiles chiffonnés des idéologies et des croyances et qu’il suffirait d’écarter pour que l’accord se fasse. Il est à faire, il est à créer, il est à instaurer. » 

#### Archives:  
Les archives des versions précédentes du THSF sont **toujours** disponibles et consultables:

##### THSF 2017: Hacking 101
[![](thsf_2017.jpg)](https://thsf.tetalab.org/2017/)

##### THSF 2016: De la temporalité  
[![](thsf-2016.png)](https://thsf.tetalab.org/2016/)

##### THSF 2015: Less is more  
[![](thsf_2015.png)](https://thsf.tetalab.org/2015/)  
Ceci n'est **pas un lien cassé, ni un problème d'autorisation**, mais le résultat d'un **# rm -Rf** malheureux ayant gentiment déplacé l'archive du site du THSF 2015 vers _/dev/null_ (je jure sur [les sources de tar](https://tnemeth.free.fr/fmbl/sourcesdetar/1.html) que je n'y suis pour rien).

##### THSF 2014: 1984^W2014  
[![](thsf-2014.png)](https://thsf.tetalab.org/2014/)

##### THSF 2013: Re  
[![](thsf-2013.png)](https://thsf.tetalab.org/2013/)

##### THSF 2012: In P0rn we trust  
[![](thsf-2012.png)](https://thsf.tetalab.org/2012/)








